Get NFT or Jetton information.
cURL
curl --request GET \ --url https://toncenter.com/api/v2/getTokenData
{ "ok": true, "result": { "@type": "nft.item", "init": true, "index": 123, "owner_address": "EQ...", "collection_address": "EQ...", "content": { "uri": "ipfs://..." }, "metadata": { "name": "Example NFT", "image": "ipfs://..." } } }
Documentation IndexFetch the complete documentation index at: https://companyname-a7d5b98e-jeshecdom-fift-variables.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://companyname-a7d5b98e-jeshecdom-fift-variables.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Address of NFT collection/item or Jetton master/wallet smart contract
Successful Response
NFT or Jetton information as returned by tonlib; varies by contract type.
Was this page helpful?